Subject: Ticket Assigned - need escalation late coll
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 16 Jan 2022 17:19:01 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation late coll mera                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mera Bot:  Hi Mera ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  971561113368            09:02 PM, 16th Jan                   mayar                   Hi Mera,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           09:03 PM, 16th Jan                     mera                    Hi           09:03 PM, 16th Jan                     mera                    I want to know why it took so much time to return my item           09:03 PM, 16th Jan                     mera                    It’s been days and no one talk to me           09:03 PM, 16th Jan                     mera                    For taking the shipment           09:04 PM, 16th Jan                     mera                    ?           09:05 PM, 16th Jan                   mayar                   Could you please share your order number so that I can assist you further?           09:06 PM, 16th Jan                     mera                    9522586508           09:07 PM, 16th Jan                     mera                    ??           09:10 PM, 16th Jan                   mayar                   We request you to please allow us some time to check your details and back to you, stay with us           09:10 PM, 16th Jan                   mayar                   Could you please confirm is this your correct phone number 971561113368?           09:12 PM, 16th Jan                     mera                    ]]yes           09:13 PM, 16th Jan                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:13 PM, 16th Jan                   mayar                   Is there anything else i can help you with?            09:15 PM, 16th Jan                     mera                    Thanks           09:18 PM, 16th Jan                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:18 PM, 16th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3774086